@charset "UTF-8";
/* to jump to a specific section search for the unique character pair at the front of each TOC section 
	<<<tip, highlight the special character and use searthe shortcut for Find Selection Cntr/Cmd + Shift + G >> */
	
	/* ----- Style sheet TOC ----------------
      ^1 Global constants
	  ^2 Global classes
	  ^3 Home page layout
	  ^4 Base Layout styles
	  ^5 Region detail styles
		  ^5a Header
		  ^5b Navigation
		  ^5c Main Content
			  ^5d data tables
			  ^5e spotlight region
			  ^5f forms
		  ^5g Secondary Content
		  ^5h Footer
*/

/* -------- import font rules ---------- */
/* @import url(fonts.css);*/
/* ^1 --------------------- body ------------------- */



#wrapper {
	width: 90%;
}
/* ^5----------------------

- region-detail styles ------------------------ */

#header {
	width: 100%;
	background: url("../images/sys_images/headbklogo.gif") no-repeat scroll 100% 0px #185293;
	border-bottom: none;
	margin-left: 0;
	padding: 0;
}
#logo {
	width: 100%;
}
.hhslogo img {
	margin: 10px 0 0 0;
	width: 85%;
}
.logo-name {
	font-size: 0.7em;
}
#global {
	float: left;
	font: bold 0.96em Arial, Helvetica, sans-serif;
	padding: 6px 0 9px 0;
	width: 100%;
}
#global-menu {
	color: white;
}
#global-block {
	float: right;
	font: bold 0.96em Arial, Helvetica, sans-serif;
	padding: 10px 0px;
	width: 100%;
}
#ShadowGlobal {
	background: #fff;
}
#mainHeaderContainer {
	padding: 2% 3.125% 2% 3.125%;
	border-bottom: none;
	border-right: none;
	margin: auto 0;
	vertical-align: middle;
}
#mainHeader a.logo:hover {
	border: none;
}
#mainHeader a.logo {
	width: 266px; /*30.22%*/
	height: 55px;
	display: block;
	background-image: url(data:image/jpeg;base64,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);
	margin: 0;
	padding: 0;
	float: left;
	text-indent: -1000em;
	z-index: 2000;
	-o-background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
}
#mainHeader a.searchToggle:hover {
	border: none;
}
#mainHeader a.searchToggle {
	width: 96px;
	height: 39px;
	display: block;
	background: url(../images/sys_images/home_search_toggle.jpg) no-repeat;
	margin: 2% 0 0 0;
	padding: 0;
	float: left;
	text-indent: -1000em;
	z-index: 2000;
	-o-background-size: 100%;
	-webkit-background-size: 100%;
	-moz-background-size: 100%;
	background-size: 100%;
}
#searchContainer {
	float: none;
	background-color: #F5F5F5;
	padding: 0;
	margin: 0;
	width: 100%;
	z-index: 2;
	text-align: left;
}
/*#searchContainer {
	display: none;
}*/
#searchContainer:before, #searchContainer:after {
	content: "";
	display: block;
}
#searchContainer:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#searchContainer {
	zoom: 1;
	margin: 6% 0 0 0;
}
#searchContainer ul {
	list-style: none;
	float: none;
	display: block;
	text-align: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #fff;
	/* For IE, the outcast */
	zoom: 1;
 *display: inline;
}
#searchContainer ul:before, #searchContainer ul:after {
	content: "";
	display: block;
}
#searchContainer ul:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#searchContainer ul {
	zoom: 1;
}
#searchContainer ul li {
	float: none;
	display: block;
	padding: 0 0 4% 0;
	margin: 0 auto !important;
	width: 100%;
}
#searchContainer ul li:before, #searchContainer ul li:after {
	content: "";
	display: block;
}
#searchContainer ul li:after {
	clear: both;
}
#searchContainer ul li {
	zoom: 1;
}
#searchContainer ul li input#searchbox {
	width: 65%;
	margin: 0 1.84% 0 1.84%;
}
#searchContainer ul li ul {
	padding: 0 34% 0 0;
	margin: 0;
	width: 66%;  /*256*/
}
#searchContainer ul li ul li {
	width: 100%;
	float: right;
	margin: 0;
	padding: 0;
	text-align: center;
	vertical-align: middle;
	font: 0.625em Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
}
#breadcrumbs_container {
	padding: 2% 0 0 0;
}
#date {
	/*width: 25%; /* 282px*/
	padding: 0 0 .625em .625em;
	display: block;
	float: none;
	width: 100%;
}
/*.gsearch {
	/*background-color: #185293;*/
	  background-color:#017aa7;
	color: #fff;
	float: none;
	height: 50px;
	padding: 10px 2%;
	width: 96%;
}*/

.gsearch {

display:none !important;
}

/*.gsearch input#gsearch.submit {
background:url(../images/sys_images/search_button.png) no-repeat !important;
width:36px;
height:37px;
border:0px;
padding-left:-20px;
 border-radius: 0px;

 text-indent:-9999px;
 display:block;


}*/

.gsearch input#gsearch.submit {

display:none !important;
}

/*.gsearch form input#search {  
width:238px;
height:30px;
color:#b1b1b1;
font-size:21px;
 margin-left:0px !important;
 margin-top:1px;

}
*/

.gsearch form input#search {  
display:none !important;

}


.gsearch-two {
	/*background-color: #185293;*/
	  background-color:#017aa7;
	color: #fff;
	float: none;
	height: 50px;
	padding: 10px 2%;
	width: 96%;
}

.gsearch-two input#gsearch.submit-two {
background:url(../images/sys_images/search_button.png) no-repeat !important;
width:36px;
height:37px;
border:0px;
padding-left:-20px;
 border-radius: 0px;
float:left;
 text-indent:-9999px;



}

.gsearch-two form {
width:100%
}


.gsearch-two form input.search-two {  

height:30px;
color:#b1b1b1;
font-size:21px;
 margin-left:0px !important;
 margin-top:1px;
 float:left;
 width:233px;
 height:34px;
 


}


#index {

color#000;
display:block;
font-size:11px;

clear:both;

padding-top:7px;
margin-left:223px;



}

#index a {
color:#fff;
text-decoration:none;
}

.searchopt {
	float: left;
}
#globalNav {
	/*width: 75%;
	float: right !important;*/
	float: none;
	text-align: right !important;
	margin: 0;
	padding: 4% 0 0 0;
}
#globalNav ul {
	width: 100%;
	/*float: right !important;*/
	text-align: right !important;
}
#globalNav ul > li {
	/*float: left;*/
	margin: 0;
	padding: 0;
}
/* menu toggle for mobile*/
#toggle {
	margin: 0!important;
	padding: 0!important;
	text-align: center;
	width: 100%;
	display: block;
	background: #fff;
}
#toggle ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	/* For IE, the outcast */
	zoom: 1;
 *display: inline;
	width: 100%;
}
.searchToggle {
	display: block;
	text-align: center;
	width: 50%;
	cursor: pointer;
	background:url(../images/sys_images/search.png) #017aa7 no-repeat 5px; !important;
	 border-top:solid 1px #fff;
	  border-bottom:solid 1px #fff;
}
.menuToggle {
	display: block;
	text-align: center;
	width: 50%;
	cursor: pointer;
	background:url(../images/sys_images/expand.png) #017aa7 no-repeat 5px; !important;
	 border-top:solid 1px #fff;
	  border-bottom:solid 1px #fff;
	
}
#toggle ul li {
	float: left;
	padding: 0 !important;
	margin: 0 !important;
	text-align: center !important;
}
#toggle ul li.leftCorner {
	display: block;
	width: 1%;
	height: 46px;
	background: url(../images/sys_images/home_nav_leftornermobile.jpg) no-repeat;
	padding: 0;
	margin: 0;
	border: none;
}
/*#toggle li a:link, #toggle li a:visited {
	display: block;
	padding: 0 0.825em;
	border-left: .1em solid #fff;
	margin: 0;
	color: #fff;
	font: .825em Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: left;
	text-decoration: none;
	background: #107aa4;
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
}
#toggle li:first-child a:link, #toggle li:first-child a:visited {
	border: none;
}
#toggle li a:active, #toggle li a:hover {
	background: #0e688c;

}*/

#toggle li a:link, #toggle li a:visited {
	display: block;
	padding: 0 0.825em;
	border-left: .1em solid #fff;
	margin: 0;
	color: #fff;
	font: .825em Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: left;
	text-decoration: none;
	/*background: #107aa4;*/
	height: 35px;
	line-height: 35px;
	vertical-align: middle;
	text-align: center;
}



#toggle li:first-child a:link, #toggle li:first-child a:visited {
	border: none;
	background:url(../images/sys_images/expand.png) #107aa4 no-repeat left center !important;
}
#toggle li  a:active, #toggle .menuToggle li a:hover {
	/*background: #0e688c;*/
	background:url(../images/sys_images/expand.png) #107aa4 no-repeat left center !important;
}

 #toggle li  a:active, #toggle li .searchToggle a:hover {
	/*background: #0e688c;*/
	background:url(../images/sys_images/search.png) #107aa4 no-repeat left center !important;
}



/*billboard*/

#billboardContainer {
	display: none;
}
#billboard {
	display: none;
	-webkit-backface-visibility: hidden;
}
#billboardMobile {
	background-color: #fff;
	padding: 0;
	width: 100%;
	margin: 0;
	text-align: left;
	display: none;
}
#billboardMobileContainer {
	border-top: solid .1em #e5e5e5;
	width: 100%;
	display: block;
	background-color: #fff;
	padding: .1em 0 0 0;
	margin: 0;
	text-align: left;
}
#billboardMobileContainer img {
	width: 100%;
	max-width: 100%
}
/*siteNav*/

/*#siteNavContainer {
	display: none;
}*/
#siteNavContainer {
	background-color: #f5f5f5;
	padding: 0;
	width: 100%;
	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*/
	-webkit-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	-moz-box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
	box-shadow: 0 4px 7px -2px rgba(68,68,68,0.2);
}
#siteNav {
	width: 100%;
	background-color: #fff;
	padding: 0;/*30px*/
	margin: 0;
	z-index: 2;/*fix for IE menu issues*/
}
ul#siteNavToggle {
	background-color: #ecf7fc;
	width: 100%;
	padding: 0;
	margin: 0;
}
#leftCorner {
	display: none;
}
#rightCorner {
	display: none;
}
#siteNav > ul {
	height: auto;
	padding: 0;
	margin: 0;
	width: 100%;
	background: #fff;
	text-align: left;
}
#siteNav ul > li {
	float: none;
	display: block;
	text-align: left;
	width: 100% !important;
}
#siteNav li a:link, #siteNav li a:visited {
	padding: 0 0.825em 0 0.825em;
	margin: 0;
	text-align: left;
	border-right: none;
	width: 100% !important;
	color: #046792;
	font: 1em Arial, Helvetica, sans-serif;
}
.nav_item_box span {
	margin: 0.625em auto 0 auto;
}
#siteNav li a:hover {
	padding: 0 0.825em 0 0.825em;
	color: #fff !important;
	width: 92% !important;
}
#siteNav li {
	border-top: 1px solid #fff;
}
#siteNav li:first-child {
	border-top: none;
	border-right: none;
}
/* mainContent_leftColumn*/



#mainContent {
	/*background-color: #ffffff;*/
	padding: 0; /*10px */
	width: 100%; /*960px*/

	margin: 0;
	text-align: left;
	z-index: 2;/*fix for IE menu issues*/
}
#mainContent_leftColumn #featured_articles li.readmore {
	width: 67%;
	padding: 0 3.20% 0 27.26%;
	display: block;
	float: left;
}
#mainContent_leftColumn #featured_articles li.readmore:before, #mainContent_leftColumn #featured_articles li.readmore:after {
	content: "";
	display: block;
}
#mainContent_leftColumn #featured_articles li.readmore:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
#mainContent_leftColumn #featured_articles li.readmore {
	zoom: 1;
}
#mainContent_leftColumn #featured_articles li.content {
	font: 0.8125em Arial, Helvetica, sans-serif;
	border: none;
	width: 67%;
}

a.rollover {
	width: 265px;
	float: none;
	}
	
.featurebox {
	width: 170px;
	padding: 0px 0px 0px 0px;
	margin: 0px 34px 20px 0px;
	float: none;
	position: relative;
	display:block;
	overflow: hide;
}	

#videos_gallery .forward, .backward {
	display: none;
}
#videogallery_thumbs_container div ul li {
	float: left;
	margin: 0;
	padding: 0 2% 0 2%;
	border-right: solid #dcdcdc .1em;
	vertical-align: middle;
}
#mainContent_leftColumn {
	float: none!important;
	display: block!important;
	width: 100%; /*650*/
	padding: 2% 0 0 0; /* 40px */
	margin: 0;
	border: none !important;
	/*background: #fff;*/
height:100%;
}
#mainContent_rightColum {
	/* float: none; */
	display: block !important;
	width: 91%;
	padding: 0 0 0 2.5%;
	background: none !mportant;
margin-top:10px;
}
#mainContent_rightColum #twitter {
	background: #fff;
	padding: 3% 0 2% 0;
	margin: 0;
}
#mainContent_rightColum #twitter ul li {
	float: right;
}
#mainContent_rightColum #twitter ul li:first-child {
	background: url(../images/sys_images/home_twitter_mobile.jpg) no-repeat;
	background-position: 0;
	display: block;
	padding: 0;
	margin: 0;
	height: 41px;
	line-height: 41px;
	width: 44px;
	float: left;
}
#mainContent_rightColum #twitter ul li h1 {
	display: none;
	-webkit-backface-visibility: hidden;
}
#mainContent_rightColum #twitter ul li h1.mobile {
	display: block;
	color: #57994a;
	font: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	text-align: right;
}
#mainContent_rightColum #twitter h1 {
	line-height: 1.25em !important;
}
#mainContent_rightColum #twitter ul li a:link {
	display: block;
	padding: 0!important;
	margin: 0!important;
}
#mainContent_rightColum #twitter_feeds {
	display: block;
	-webkit-backface-visibility: hidden;
}
#mainContent_rightColum #news_feeds {
	display: block;
	-webkit-margin-before: 40px;
	-webkit-backface-visibility: hidden;
}
#mainContent_rightColum #news_feeds ul {
	position: relative;
	width: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}
#mainContent_leftColumn #carousel {
	height:330px;
}
#mainContent_leftColumn #carouselContainer {
	height:330px;
}
#mainContent_leftColumn #carouselInner {
	width: 86% !important;
	height:330px;
}
#mainContent_leftColumn #carouselOuter {
	height:330px;
}
#mainContent_leftColumn #videoBillboard {
	height:330px;
}
#mainContent_leftColumn #scrollLeft, #mainContent_leftColumn #scrollRight {
	display: none;
}
#mainContent_leftColumn #videoBillboard ul li {
	float: left;
	display: block;
	width: 100% !important;
}
#mainContent_leftColumn #videoBillboard ul li p a img {
	max-width: 100%;
}
#mainContent_leftColumn #videoBillboard li.last {
	float: left;
	width: 48% !important;
	text-align: right;
}
#videoBillboard ul li p {
	float: left;
}
#videoBillboard ul li .caption {
	float: left;
	padding-left: 20px;
	width: 32%;
	margin: 0;
}
#videosBox #videoBillboard ul li .caption {
	float: left;
	padding-left: 0px;
	width: 100%;
	margin: 0;
}
#carouselContainer {
	display: none;
}
#videosBox #carousel {
	margin: 0;
}
#scrollRight {
	float: right;
	background-image: url(../images/rightactive.png);
	background-repeat: no-repeat;
	display: block;
	width: 31px;
	height: 31px;
	cursor: pointer;
	margin: 5% 0 0 0;
}
.col {
	color: #333;
}
div#footerContainer .col li a:link {
	font: 1em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	text-decoration: none;
}
div#footerContainer .col li a:hover, div#footerContainer a:active {
	font: 1em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	text-decoration: underline;
}
div#footerContainer .col li a:visited {
	font: 1em Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: normal;
	text-decoration: none;
}
/* voc tools */



li.outter {
	padding: 0 2.5% !important;
	margin: 0;
	width: 95%!important;
}
#page_1 div.voccheckboxesshort {
	/*border: 1px solid black;*/
padding:  26% 0 0 0 !important;
	margin: 0;
}
#page_1 div.voccheckboxesshort span.voccheckbox {
	/*border: 1px solid black;*/
padding: 0 16% 0 1%;
	margin:  0;
}
#page_2 li.outter .voccheckboxesshort {
	width: 95%!important;
	padding: 0px 2%;
}
#page_3 li.outter .voccheckboxesshort {
	width: 95%!important;
}
ul.showList {
	margin: 16% 0 0 0 !important;
}
#page_2 div.voccheckboxeslong {
	padding: 2% 2.5% 2% 2.5%;
	margin: 0;
	width: 95%;
}
#page_3 div.voccheckboxeslong {
	padding: 2% 2.5% 2% 2.5%;
	margin: 0;
	width: 95%;
}
#page_2 span.voccheckbox label {
	padding: 0 2% 0 0;
	margin: 0;
}
#page_3 span.voccheckbox label {
	padding: 0 2% 0 0;
	margin: 0;
}
#page_2 div.vocquestiontext {
	width: 90%;
	padding: 1% 2.5% 0 2.5%;
	margin: 0;
}
#page_3 div.vocquestiontext {
	width: 90%;
	padding: 2% 2.5% 2% 2.5%;
	margin: 0;
}
#page_4 div.vocquestiontext {
	width: 90%;
	padding: 2% 2.5% 2% 2.5%;
	margin: 0;
}
#page_2 span.voctextfield input {
	margin: 0;
	padding:0;
}
#page_3 span.voctextfield input {
	margin: 0;
	padding:0;
}
#page_2 div.surveyNav {
	padding: 8% 2.5% 0 2.5%;
	width: 95%;
	text-align:left;
	margin: -22% 0 0 0!important;
}
#page_3 div.surveyNav {
	padding: 12% 2.5% 0 2.5%;
	width: 95%;
	text-align:left;
	margin: -22% 0 0 0;
}
#page_4 div.surveyNav {
	padding: 1% 2.5% 0 2.5%;
	width: 95%;
	text-align:left;
	margin: -24% 0 0 0;
}
#page_1 div.omb {
	font-size: 0.35em;
	text-align: center;
	display: block;
	width: 55%;
	padding: 1.5% 0 0 0; /*Was 17.5. fix for disclaimer float outside yellow box*/
}
#page_2 div.omb {
	font-size: 0.35em;
	text-align: center;
	display: block;
	width: 90%;
	padding: 9% 0 0 0;
}
#page_3 div.omb {
	font-size: 0.35em;
	text-align: center;
	display: block;
	width: 90%;
	padding: 9.25% 0 0 0;
}
#page_4 div.omb {
	font-size: 0.35em;
	text-align: center;
	display: block;
	width: 90%;
	padding: 20% 0 0 0;
}
#page_4 textarea {
	height: 50px;
	width: 90%;
}
#page_2 {
	background-image: url("../images/sys_images/voc_bckg_mobile.png");
	background-repeat: no-repeat;
	height: 214px;
	margin-left: 0;
	margin-top: 0;
	padding: 1%;
	width: 320px;
}
#page_3 {
	background-image: url("../images/sys_images/voc_bckg_mobile.png");
	background-repeat: no-repeat;
	height: 214px;
	margin-left: 0;
	margin-top: 0;
	padding: 1%;
	width: 320px;
}
#page_4 {
	background-image: url("../images/sys_images/voc_bckg_mobile.png");
	background-repeat: no-repeat;
	height: 214px;
	margin-left: 0;
	margin-top: 0;
	padding: 1%;
	width: 320px;
}
#page_content_area h1 {
	color: #333;
	font-family: Arial;
	font-size: 1.125em;
	line-height: 1.1em;
	font-weight: 100;
}
#thank_you_text {
	background-image: url("../images/sys_images/voc_bckg_mobile.png");
	background-repeat: no-repeat;
	height: 200px;
	margin-left: 0;
	margin-top: 0;
	padding: 15% 2%;
	width: 300px;
}
span.surveyNavPrev {
	display: inline-block;
	width:auto;
}
#dontstartContainer {
	float: left;
	width: 100%;
	height: 100%;
	margin-left: 0;
	background-image: url(../images/dontstart_bg2.gif);
	background-repeat: repeat;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#dontstartInnerContainer {
	width: 100%;
	margin:0 10px;
}
#dontstartContent p {
	width: 95%;
}
#dontstartImages {
	float: left;
	width: 100%;
}
#dontstartImages img:first-child {
	width: 95%;
}
#dontstartImages img {
	float: none;
	display: block;
}
div.thefacts ul, div.thefacts ul li {
	width: 100%;
}
#hub_video_frame {
	width: 90%;
	height: 50%;
}
#dontstartContainer + h3 {
	clear: both;
}
/*
#left_navigation
{
  float: left;
  margin-left: 1%;
  margin-right: 1%;
  width: 300px;			* was 300px *
  background: #ffd380 url(../images/relatedlinks_header_mobi.png) repeat-x;
}
#left_navigation h3 {
		background: #ffd380 url(../images/relatedlinks_header_mobi.png) repeat-x;
		width: 180px;	* was 300px *
}
*/

#navcol {
	margin-bottom: 15px;
}
#add_this_container {
	clear: both;
}
#add_this_container div.toolbox {
	padding: none !important;
}
#mainHeaderContainer a.logo {
	width: 250px;
	height: 39px;
	display: block;
	background: url(../images/sys_images/logo_mentalhealth_250.png);
	margin: 0 0 2px 0; /* was just margin 0 */
	float: left;
	text-indent: -1000em;
	z-index: 2000;
}
#siteNavContainer {
	clear: both;
}
.breadcrumb {
	clear: both;
}
#page_content_container_standard_layouts {
	background: none;
}
#mainContentPagesLeft {
	width: 90%;
	margin-left: 1em;
}
#text-size {
	display: none;
}
.group1, .group2 {
	height: 346px;
	background-image: url(../images/sys_images/groupmobile.png);
}
.col1 {
	float: left;
	width: 100%;
	height: 100px;
	padding: 0;
	margin: 0 0 20px 0;
	border-top: .1em solid #bebebe;
}
.col1 ul li {
	float: left;
	width: 100%;
}
.col1 li:first-child {
	float: left;
	width: 100%;
	height: 28px;
	padding-left: 0px;
	text-align: center;
	margin-bottom: 10px;
}
#connect {
	float: left;
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
#stayconnected {
	float: right;
	margin: 0 auto;
}
.col2 {
	width: 90%;
	margin-bottom: 0px;
}
.date {
	display: none !important;
}
#footerhhslogo1 {
	display: block;
	margin-bottom: 10px;
}
#footerhhslogo2 {
	display: none;
}
.group1 .text, .group2 .text {
	float: left;
	font-size: 0.95em;
	width: 92%;
	padding: 0;
	margin: 40px 10px 10px 10px;
}
.group1 .video, .group2 .video {
	float: left;
	width: 95%;
	margin: 0;
	margin-left: 2.5%;
}
.group1 .video iframe, .group2 .video iframe {
	width: 100%;
	height: 200px;
}
#navcol .leftnav ul li.active:after {
	border: none;
}
#navcol .leftnav .menu li a:link, #navcol .leftnav .menu li a:link {
	font-weight: bold !important;
}
#siteNav li a:active, #siteNav li.active a {
	color: #fff !important;
	width: 89% !important;
}
#infographics {
	background: url(../images/sys_images/mobile_timeline.gif) no-repeat;
	display: block;
	width: 255px;
	height: 9px;
	border-top: 1px solid #e5e5e5;
}
#enroll {
	float: left;
	width: 100%;
}
#enrollnow {
	float: left;
	width: 100%;
	margin-top: 10px;
}
ul.clearfix {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
ul.clearfix li {
	float: left;
	padding: 0 5px 0 0;
	margin:0;
}
.mobiledisplay {
	display: block !important;
}
#flashmap div object {
	display: none !important;
}
/** Homepage Bottom **/

#HomepageBottomContainer {
	display: none;
	-webkit-backface-visibility: hidden;
}
#HomepageBottomMobileContainer {
	margin: 20px auto;
	display: block;
	width: 100%;
}
/** End Homepage Bottom **/

/** Clear HCsquare **/

#HCsquare {
	width: 100%;
	margin-bottom: 15px;
	margin-top: 0 !important;
}
/** End Clear HCsquare **/

.two-col-left {
	width: 100%;
}
/** Video Contest **/
	
	.win h2 {
	font-size:1.5em !important;
}
.top-banner img {
	width: 100%
}
.youngInvincibles img {
	width: 100%;
}
.theThemes {
	margin-bottom:-40px;
}
.callOutBox {
	margin-top:20px;
	display:block;
	width:100%;
	margin-left:0px;
}
.callOutBox h2 {
	width:100%;
	padding-left:0px !important;
}
.callBoxImg img {
	width: 100%;
}
.callOutBoxRight {
	margin-top:20px;
	width:100%;
}
.callOutBoxRight h2 {
	width:100%;
	padding-left:0px !important;
}
.callBoxImg img {
	width:100% !important;
}
.contestVideo {
	text-align:center;
}
.contestVideo iframe {
	margin-left:642px;
	width:319px;
	height:198px;
}

#pinterestwidgetmobile {
   display: block !important;
   margin-top: 20px;
}

#pinterestwidget {
   display: none !important;
}
	
#seeonpinterest {
   float: left;
   margin: 12px 0; 
}

#HomepageHeaderContainer {
   display: none !important;
}     

#HomepageHeaderContainerMobile {
   float: left;
   display: block !important; 
   margin-left: -74px;
}     

#HomepageHeaderContainerMobile h1 p {
   float: left;
   font-weight: normal !important;
   text-align: left !important;
   line-height: 1.3em !important;
   padding: 20px 0 10px 0!important;
   margin-bottom: 20px !important;
   margin-left: 50px !important;
   width: 260px !important;
}

#homepagefirstparagraph {
	border-bottom: 1px solid #e5e5e5 !important;
}

#mystory { 
   float: left;
   clear: both;
   margin-top: -5px;
   margin-bottom: -15px;
   margin-left: 50px;
}

#mainContent_leftColumn #featured_articles ul:first-child {
  margin-top: 30px;
  padding-bottom: 2px;
  margin-bottom: 10px;
}

#mainContent_leftColumn #featured_articles {
	margin: 385px 4.50% 4% 4.75%;
	padding: 0 0 0 0;
}

#mainContentPagesLeft img {

width:100% !important;

}

.CoverageDesktop{
display:none;
}

.CoverageMobile {
display:block;
float:left;
}

.MyStoryContainer, .MyStoryContainer2 {
   float: left;
   width: 270px;
   margin-left: 7px;
}         

.MyStoryColumn2, .MyStoryColumn3 {
   margin-left: 0;
} 

.MyStoryCell img, .MyStoryCell iframe {
   width: 270px;
}

.MyStoryFrame {
   margin-left: 0;
}

.MyStoryFrame iframe {
   width: 270px;
}

.MyStoryCellLink {
   width: 258px;
}

#mainContentPages p, #mainContentPages h1  {
   margin-left: 15px;
   margin-right: 5px;
}

#footer {
   margin-top: 30px;
}

.VocForm {
width:100%;
float:left:
display:block;

}

.whatsyourstory {
width:100% !important;
float:left !important;
display:block !important;
position:relative !important;
margin-top:0px;
margin-left:0px;
margin-bottom:3px !important;
}

.whatsyourstory img{
margin-right:9px;
margin-left:9px;

}


#voc {
float:left;

margin-left:5px;
margin-top:-10px;

}


#voc #page_1  {

width:100%;
float:left:
display:block;
height:510px;

}

#voc #page_1 input {

width:280px;
float:left:
display:block;

}

#voc #page_1  textarea{
width:280px;
float:left:
display:block;

}

/*my story css  */

#page_1 input {

width:276px !important;
float:left !important;
position:relative;

}

#page_1  textarea{
width:276px !important;
float:left;
display:block;

}

#page_1 div.vocquestiontext {
width:276px !important;
}

/* end my story css */

#voc #thank_you_text p{
background-image:none !important;
margin-left:15px !important;
font-size: 12px!important; 
margin-left:22px !important; 
margin-right:31px !important; 
font-family: Arial;

width:280px;
}

#voc #page_1 div.surveyNav  .surveyNavSub input{
font-family: Arial;
visibility:visible;
width:126px !important;
background-color:#007ba4 !important;
color:#fff !important;
margin-top:27px;
}

.vociframe  {
margin-top:0px;
height:590px;  border:0px; position:relative; float:left;
}

iframe, object, embed {
        max-width: 100%;
}

.story_share  {
float:left;
margin-left:210px;

}


.story_share img {
width:22px;
height:22px;

}


